Anps

Anps supports this item

Supported

This author's response time can be up to 1 business day.

83 comments found.

the preview doesnt work ?

Hello. Please remove the iframe. Thank you and best regards

Hello, I can not find the shortcodes of the plugin. I have installed Woocommerce as well as Visual Composer. And when I go to the shortcodes in Visual Composer there are only the basic ones but not the ones I bought via the extension. Of course the extension is also installed and activated. I can not find any documentation for this !! There must be something else to do but what?

Hi,

we already responded on your support ticket. Please keep conversation there.

Thank you

HI,

WP 4.6.1 and Woo 2.6.8 compatible?

Hi,

thank you for contacting us.

Yes, it is compatible with latest versions of wp and woocommerce.

If you have any question, feel free to ask.

Best regards

by
by
by
by
by
by